<template lang="pug">

	#test
		.titular.seccion
			.contenedor
				h1 encuentra tu programa

		.contenido.seccion: .contenedor
			.presentacion Erat risus, eu, leo metus amet, ipsum velit risus. Ut eu adipiscing amet, porta purus sed phasellus. Amet ut nec neque, ut nibh nibh purus lectus. Amet adipiscing tincidunt massa et rutrum orci sed rhoncus. Est, duis tempor, placerat facilisis in sed in. Consequat fusce orci pretium gravida quis consectetur velit enim. Amet, aliquet sed urna sed congue lobortis.
			.cuestionario
				.pregunta ¿Quién eres?
				.opciones
					button.opcion(type=button): span Soy un estudiante de pregrado
					a.opcion(href="#"): span Soy un profesional
					button.opcion(type=button): span Quiero capacitar a mis colegas
					a.opcion(href="#"): span Tellus et et in dui elementum.
					button.opcion(type=button): span Neque ut in eu massa.





</template>


<style lang="stylus">

#test
	background: white;

	.contenedor
		@media (min-width: 768px)
			max-width 1280px
			padding 2rem 0
			align-items flex-start
			flex-direction column

	.titular
		padding 1rem 2rem
		@media (min-width: 768px)
			background: #FFFFFF;
			position relative
			z-index 1
			border-radius 1rem
			margin -1rem 0 0

		.contenedor
			@media (min-width: 768px)
				max-width 1280px
				align-items stretch
				flex-direction column
				text-align center
				padding-bottom 0

		h1
			flex 0 0 auto

			font-weight: 600;
			font-size: 60px;
			line-height: 125%;
			letter-spacing: -0.015em;
			text-transform: uppercase;
			color: #00195A;
			margin 0 0 0
			position relative

			&::after
				content: ""
				display: block
				position: absolute
				bottom 0
				right 0
				width: 87.25px;
				height: 7.87px;
				background: #00195A;



	.contenido
		margin 0 0 4rem

		.contenedor
			padding 3rem 2.5rem
			max-width 1280px;
			display block


		.presentacion
			font-weight: 300;
			font-size: 16px;
			line-height: 150%;
			letter-spacing: -0.022em;

			color: #4C4B5C;
			max-width 780px;
			margin 0 0 2rem


		.cuestionario

			background: alpha(#1CCDE6, 12%);
			border-radius: 17px;
			padding: 2rem 3.75rem 3.75rem
			max-width 780px;

		.pregunta
			font-weight: bold;
			font-size: 24px;
			line-height: 150%;
			letter-spacing: -0.022em;
			color: #0B2E88;
			margin 0 0 1em

		.opciones
			display grid
			grid-gap 1.7rem;
			justify-content start


			.opcion
				text-align left
				background: #FFFFFF;
				box-shadow: 0px 4px 12px rgba(0, 25, 90, 0.08);
				border-radius: 6px;
				padding .5rem 1rem
				font-weight: 300;
				font-size: 16px;
				line-height: 140%;

				letter-spacing: -0.022em;

				color: #4C4B5C;
				cursor pointer
				min-width 320px;

				&:hover
					background: #1CCDE6;
					border-radius: 6px;
					font-weight: bold;
					font-size: 16px;
					line-height: 140%;
					letter-spacing: -0.022em;

					color: #FFFFFF;



</style>
